×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Dec 2011
    Posts
    30

    replacement of "import com.nokia.symbian 1.0" in qml for N900

    I have an QML file smoothly running on symbian-simulator. But when I deploy and run it on N900 then following error will appear on screen

    module "com.nokia.symbian" is not installed
    import com.nokia.symbian 1.0


    In other words for Maemo how should I replace import com.nokia.symbian 1.0
    with Maemo5 / N900 compatible import module

  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2009
    Posts
    1,024

    Re: replacement of "import com.nokia.symbian 1.0" in qml for N900

    As far as I know Symbian components have not been packaged for N900, even if porting is an easy task since they have been packaged for Debian distros.
    Unfortunately there are no maemo components at all. You can find a package which contains the old harmattan components in extras devel.

Similar Threads

  1. Ovi Store and N900: "There are no paid items available for this category"
    By Sasler in forum [Closed] Publishing to Nokia Store
    Replies: 4
    Last Post: 2010-10-20, 14:15
  2. Carbide.c++ express import of .mmp "Error detected on token usage"
    By jimgilmour1 in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 3
    Last Post: 2006-09-18, 17:23
  3. Problem with "Import Symbian Project..." in VS2003
    By derBertl in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2005-12-28, 10:09
  4. MS VS .NET 2003 "import symbian project" problem
    By zhengyu97 in forum Symbian
    Replies: 1
    Last Post: 2005-08-19, 10:52

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •